/*
Theme Name: Kuawaitech Child Theme
Theme URL: http://kuawaitech.com
Description: This custom Kuawaitech Child Theme is using the parent Twenty Seventeen.
Author: Jun-Jun R.
Author URL: https://junjunragodos.me
Template: twentyseventeen
Version: 1.0.0
Text Domain: kuawaitech-child
*/
body {
    font-family: 'Open Sans', sans-serif;
}
html {
    font-size: 100%;
}
#primary {
    max-width: none !important;
}
.tb-contentwrapper h5 {
    font-size: 18px;
    letter-spacing: 0;
    font-family: 'Open Sans', sans-serif !important;
    margin-top: 20px;
    margin-bottom: 0;
}
.tb-contentwrapper .teb-position {
    font-size: 14px;
    margin-bottom: 20px;
}
.tb-contentwrapper p {
    font-size: 14px;
}
.entry-content h2 {
    font-weight: bold;
}
body.page:not(.twentyseventeen-front-page) .entry-title {
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 0;
    font-size: 28px;
    color: #666;
}
.page.page-one-column .entry-header {
    margin-bottom: 10px;
}
body .entry-header {
    display: none;
}
.page-one-column .panel-content .wrap {
    max-width: 1000px;
}
.twentyseventeen-front-page.has-header-image .custom-header-media {
    height: 100% !important;
}
.has-header-image .custom-header-media img {
    position: relative;
}

/* ========= 3.1.3 social media icons ========= */
.tsocial-media,
.tsocial-media li,
.gw-socialmedia,
.gw-socialmedia li {
    list-style: none;
    margin: 0;
    padding: 0;
}
.tsocial-media {
    float: right;
    font-size: 12px;
}
.tsocial-media {
    padding: 0 3px 0 3px;
}
.tsocial-media li {
    float: left;
    padding: 1px 8px 0 8px;
}

.gw-socialmedia {
    font-size: 14px;
}
.gw-socialmedia li {
    float: left;
    margin: 0 4px 4px 0;
}
.gw-socialmedia li a {
    display: block;
    padding-top: 8px;
    text-align: center;
    width: 40px;
    height: 38px;
}

hr {
    background-color: #fff;
    margin-bottom: 0;
}

.page.has-header-image .custom-header-media img {
    object-position: top;

    position: relative !important;
    min-height: fit-content;
}
.page .custom-header {
    height: 440px;
}
.custom-header #wp-custom-header > a {
    z-index: 9;
    position: relative;
}
/*.home .custom-header #wp-custom-header > a {
    z-index: 0;
}*/

/* Updated CSS codes 06/04/2018 */
body.page #page .custom-header-media {
    height: 100%;
    position: relative;
}
body.page .custom-header {
    height: auto;
}
body.page .site-branding {
    padding: 0;
}

/* Updated CSS codes 05/15/2019 */
article.page .product span {
    display: block;
    margin-bottom: 30px;
    font-weight: bold;
    line-height: 20px;
    margin-top: 6px;
    text-align: center;
    color: #666;
    letter-spacing: 0.5px;
}
article.page .entry-content .product-list .product {
    display: inline-block;
    margin: 0 30px;
    max-width: 150px;
    width: 100%;
    vertical-align: top;
}
article.page .entry-content .product-list .product:first-child {
    margin-left: 0;
}
article.page .entry-content .product-list .product:nth-child(4n + 5) {
    margin-left: 0;
}
#preview {
    position: absolute;
    border: 1px solid #ccc;
    background: #333;
    padding: 5px;
    display: none;
    color: #fff;
}
.home-banner {
    position: relative;
    width: 100%;
    max-width: 100%;
}

/* Updated CSS codes 05/17/2019 */
.site-main .product-list {
    position: relative;
}
.site-main .product-list .product {
    display: inline-block;
    margin: 0 30px;
    max-width: 150px;
    width: 100%;
    vertical-align: top;
}
.site-main .product-list .product:first-child {
    margin-left: 0;
}
.site-main .product-list .product:nth-child(4n + 5) {
    margin-left: 0;
}
body.archive #page #primary {
    width: 100%;
    max-width: 100%;
}
body.archive #page #primary .product span {
    display: block;
    margin-bottom: 30px;
    font-weight: bold;
    line-height: 20px;
    margin-top: 6px;
    text-align: center;
    color: #666;
    letter-spacing: 0.5px;
}
body.archive #content .page-header h1.page-title {
    font-weight: bold;
    color: #666;
    font-size: 1.625rem;
    line-height: 1.4;
    margin: 0 0 0.75em;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: normal;
    text-transform: none;
}
body.home #page .custom-header-media {
    height: 36vh !important;
}
body.home #page .custom-header-media:before {
    background: -moz-linear-gradient(
        to top,
        rgba(0, 0, 0, 0) 0%,
        rgba(0, 0, 0, 0.3) 75%,
        rgba(0, 0, 0, 0.3) 100%
    );
    background: -webkit-linear-gradient(
        to top,
        rgba(0, 0, 0, 0) 0%,
        rgba(0, 0, 0, 0.3) 75%,
        rgba(0, 0, 0, 0.3) 100%
    );
    background: linear-gradient(
        to bottom,
        rgba(0, 0, 0, 0) 0%,
        rgba(0, 0, 0, 0.3) 75%,
        rgba(0, 0, 0, 0.3) 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00000000", endColorstr="#4d000000", GradientType=0);
    bottom: 0;
    content: '';
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    z-index: 2;
}
body.archive .custom-header {
    height: auto;
}
body.archive .custom-header-media img {
    object-position: top;
    position: relative !important;
    min-height: fit-content;
}
body.archive #page .custom-header-media {
    height: 100%;
    position: relative;
}
body.archive #page .site-branding {
    display: none;
}

/* Updated CSS codes 05302019 */
.main-navigation a {
    font-size: 1.2em;
}

/* Updated CSS codes 06072019 */
.site-title,
.site-description {
    position: absolute;
    clip: rect(1px, 1px, 1px, 1px);
}
.archive.tax-product_category #main {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    flex-wrap: wrap;
    justify-content: start;
    align-items: flex-start;
}
.archive.tax-product_category #main .product {
    padding-right: 20px;
    padding-bottom: 2em;
    flex-basis: 220px;
}
.archive.tax-product_category #main .product:nth-child(4) {
    padding-right: 0;
}
.archive.tax-product_category #main .product .post-thumbnail a img {
    width: 100%;
}
.archive.tax-product_category #secondary {
    display: none;
}
#mcTooltip {
    background-color: #4c4c4c;
}
body.page .site-branding {
    display: none !important;
}
body #main .page .entry-header {
    width: 100% !important;
}
body #main .page .entry-content {
    width: 100% !important;
}
.custom-search {
    width: 100%;
    max-width: 300px;
    margin-bottom: 40px;
}
.custom-search form {
    display: flex;
}
.custom-search form input.c-search {
    -webkit-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
    border-right: 0 none;
}
.custom-search form input.c-search:focus {
    border: 1px solid #bbb;
    border-right: 0 none;
}
.custom-search form input.c-search::placeholder {
    /* Firefox, Chrome, Opera */
    color: #909090;
    font-size: 14px;
    font-weight: 300;
    font-style: italic;
}
.custom-search form input.c-search:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: red;
    font-style: italic;
}
.custom-search form input.c-search::-ms-input-placeholder {
    /* Microsoft Edge */
    color: orange;
    font-style: italic;
}
.custom-search form button[type='submit'] {
    float: right;
    padding: 10px 16px;
    margin-top: 0;
    margin-right: 0;
    background: #ddd;
    font-size: 17px;
    border-radius: 0 3px 3px 0;
    border: 1px solid #bbb;
    border-left: 0 none;
    cursor: pointer;
}

/* CSS codes 07052019 */
.has-header-image.twentyseventeen-front-page .custom-header {
    height: 300px;
}
body.home #page .custom-header-media {
    height: 100% !important;
    max-height: none;
}
.page.has-header-image .custom-header-media img,
.has-header-image:not(.twentyseventeen-front-page):not(.home)
    .custom-header-media
    img {
    position: relative !important;
    object-position: left;
    min-height: auto;
    max-height: none;
    /*     height: 170px; */
    height: 120px;
    max-width: 100%;
    object-fit: contain;
    min-width: auto;
}
div#wp-custom-header {
    width: 100%;
    max-width: 890px;
    margin: 20px auto;
    position: relative;
}

/********** Fixes 07162019 **********/
.main-navigation a {
    font-size: 1em;
}
.site-main p {
    font-size: 0.9em;
    line-height: 1.7em;
}
.entry-content h2 {
    font-size: 1.4em;
}
.page .site-main p img {
    width: 100%;
    max-width: 300px;
}
.site-main .teamblock a > img {
    width: 100%;
    max-width: 100px;
}
body.page-id-479 .site-main p > img {
    width: 100%;
    max-width: 66%;
}
.page .site-main form.wpcf7-form {
    width: 100%;
    max-width: 80%;
}
body.archive #content .page-header h1.page-title {
    font-size: 1.4rem;
}
.has-header-image.twentyseventeen-front-page .custom-header {
    height: 246px;
}
.archive .page-header {
    padding-bottom: 1em;
}
.archive.tax-product_category #secondary {
    display: block;
    width: 100% !important;
    max-width: 26% !important;
}
body.archive #page #primary {
    width: 100% !important;
    max-width: 74% !important;
}
.widget-subcategories h2.widgettitle {
    font-weight: bold;
    font-size: 1.2em;
    background-color: #5f5f5f;
    padding: 8px 10px 9px;
    border-radius: 2px;
    margin-bottom: 0;
    color: #fff;
}
.widget-subcategories ul.ul-category {
    list-style-type: none;
    background-color: #f3f3f3;
    border-left: 1px solid #bfbfbf;
    border-right: 1px solid #bfbfbf;
    margin: 0;
}
.widget-subcategories ul.ul-category > li {
    padding: 6px 10px;
    background-color: #e4e4e4;
    border-bottom: 1px solid #bfbfbf;
    cursor: pointer;
}
.widget-subcategories ul.ul-category > li:hover {
    background-color: #cecece;
}
.widget-subcategories ul.ul-category > li > a {
    display: block;
}

/* =Media Queries */
@media only screen and (max-width: 1210px) {
    .has-header-image .custom-header-media img {
        position: relative;
    }
    .twentyseventeen-front-page.has-header-image .custom-header-media {
        height: auto;
    }
}
@media only screen and (max-width: 1199px) {
    .page .custom-header {
        height: 100%;
    }
    .page .custom-header-media {
        position: relative !important;
    }
    .page.has-header-image .custom-header-media img {
        min-height: 100%;
        position: relative !important;
    }
    .page .site-branding {
        padding-top: 0;
        padding-bottom: 0;
    }
}
@media only screen and (max-width: 998px) {
    .has-header-image.twentyseventeen-front-page .custom-header {
        height: 350px;
    }
    div#wp-custom-header {
        padding: 0 44px;
    }
}
@media only screen and (max-width: 991px) {
    .entry-content .col-md-4 {
        text-align: center;
        margin-bottom: 20px;
    }
}
@media only screen and (max-width: 767px) {
    .has-header-image.twentyseventeen-front-page .custom-header {
        height: auto;
    }
    .has-header-image .custom-header-media img {
        position: relative;
        width: 100%;
        object-fit: unset;
    }
    .twentyseventeen-front-page.has-header-image .custom-header-media {
        height: auto;
        position: relative;
        overflow: visible;
    }
    .home .custom-header #wp-custom-header > a {
        z-index: 9;
    }
    .has-header-image.twentyseventeen-front-page .custom-header {
        display: block;
    }
    .archive.tax-product_category #secondary {
        max-width: 100% !important;
    }
    body.archive #page #primary {
        max-width: 100% !important;
    }
}
@media only screen and (max-width: 380px) {
    .custom-search {
        max-width: 100%;
    }
    .archive.tax-product_category #main .product {
        padding-right: 0;
        margin: 0 auto;
    }
}
